Subject: Re: [lojban] Re: le petit prince - II

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 25 Sep 2002 01:03:04 +0000

la djorden cusku di'e

> > ni'o taiku mi ze'a nonkansa secau lo'e prenu poi mi ke'a ka'e fatci
> > tavla ku'o co'u lo nu pu spofu bu'u le kutytu'a po'u la sa'aras za
> > lo nanca be li xa
>
> tosa'a
> .i le pamoi jufre cu milxe leka ce'u jai cfipu mi .i mi na'e mulno
> jimpe ledu'u makau smuni lu nonkansa secau li'u .i paunai da poi se
> claxu cu roroi kansa fi zi'o xu

i ie pluja jufra i zo nonkansa cu lujvo le du'u ko'a kansa noda
e zi'o ko'e i fanva fi le glico fu zoi gy alone gy i le jufra cu
vasru lei di'e sidbo

i pamai mi ze'a nonkansa
i remai mi claxu lo'e prenu poi mi ke'a ka'e fatci tavla
i cimai le nu nonkansa cu ranji co'u le spofu fasnu
i vomai le nu spofu cu fasnu bu'u la sa'aras puza lo nanca be li xa

> .i xu lo'u secau le'u se nitcu .i .e'u do cusku le sumti be
> zo nonkansa .enai zo cau .i cumki fa leza'i mi na jimpe ku'i

nonkansa: x1 is alone/without company in state/activity x2

> > ni'o ca le pamoi vanci mi sipna vu lo minli be li ki'o to'o lo se
> > xabju tumla
>
> tosa'a
> .i xu lu vu lo minli li ki'o li'o li'u se smuni ledu'u le se zvati
> cu minli li ki'o li'u .i mi do jimpe .iku'i na drani birti

i se smuni le du'u le nu sipna cu darno lo se xabju tumla ze'u
lo minli be li ki'o i va'i le nunsipna ku bi'i lo se xabju tumla
cu minli li ki'o

> .i le remoi jufra cu xamgu .i zo fultapla cu xamgu xe fanva zoi gy.
> raft .gy. ba'a
> toi

i ie pe'i ji'a zo fultapla cu sance pluka

> > -- i e'o ko pirfi'i lo lanpanzi seva'u mi
> >
> > -- i ki'a
>
> tosa'a xu lu je'enai li'u .e'u zmadu .i pau na jimpe lei valsi
> gi'i na tirna toi

i pe'i pu na jimpe ki'u le nu se spaji gi'e na pu jundi i fanva
zoi fy hein fy fo le fraso i pe'i zoi gy huh? gy le glico

> > ni'o mi co'a sanli fi lei mi janfu tai le nu da'i mi se lindi i mi
>
> tosa'a .e'o zo jamfu zo janfu basti toi

i drani

> > carmi mosra fi lei mi kanla i mi carmi catlu i mi viska lo tolfadni
>
> tosa'a
> .e'u lu mi jai carmi mosra li'o li'u jai se mukti leza'i ka'u ro
> pamoi sumti be zo mosra cu na gasnu smuni
> toi

i lo nu mi mo cu mosra i pe'i lo'e mosra ja'a gasnu i ma mupli
le ka ce'u mosra kei loi na'e gasnu

> > ni'o mi catlu le tolcanci fau le nu le mi kanla cu barda cukla
> > seja'e le nu spaji i ko na tolmorji le du'u mi zvati vu lo minli be
>
> tosa'a mi nelci le ti se tasmi be zo fau toi

i ui i mi pilno zo fau co'a tu'a le dei xe fanva

> > li ki'o to'o lo se xabju tumla i ku'i le cmalu prenu na simlu le ka
> > farcri gi'a traji tatpi gi'a traji xagji gi'a traji taske gi'a
> > traji terpa i py nasai simlu le ka verba co farcri le midju be le
>
> tosa'a
> xu do ba'e ja'a djica lenu cusku zo traji .enai zo dukse .abo zo
> mutce
> toi

i mi nelci zo dukse i mi ba bastygau i le se fanva cu du zoi fy
ni mort de fatigue, ni mort de faim, ni mort de soif, ni mort de
peur fy no'u lu tatpi morsi gi'a xagji morsi gi'a taske morsi gi'a
terpa morsi li'u i pe'ipei

> > ni'o ca le nu lo cizra cu dukse le ka se manci cu na darsi le nu
> > toltinbe i simlu le ka tolracli kei vu lo minli be li ki'o to'o lo
> > se xabju tunla fau le nu morsi ckape isemu'inaibo mi tolse'a lo
>
> tosa'a
> lo'u mu'i nai le'u jai milxe cfipu mi .i xu smuni fa da poi simsa
> la'e lu bapli mukti li'u
> toi

i lo'u mu'inai le'u se smuni zoi gy despite motive gy
i lo'u semu'inai le'u se smuni zoi gy motive nevertheless gy

> > -- i na'i i ta mutce le ka bilma i ko finti lo drata
>
> tosa'a .i mi kucli ledu'u makau se pixra toi

i ko catlu di'e mu'a

http://www.geocities.com/Athens/Delphi/1469/principito/cap02.html

> > ni'obabo secau le nunsurla mi fau le nu sutydji le nu co'a
> > toljajgau le mi matra cu malfi'i le di'e pixra
>
> tosa'a
> za'ure'u milxe cfipu ki'u leza'i ti'e le matra cu spofu .i xu le
> pixra cu spofu ji'a .i ma xe fanva lu le mi matra li'u fi le
> gliban. fu do
> toi

i zoi gy my motor gy noi li'a sinxa le matra be le vinji
i le matra ja'a spofu i le cusku cu djica le nu cy co'a gunka
tu'a le matra i cy ba toljajgau le matra ja'e le nu cy kakne
le nu cikre i ku'i le cmalu noltrube'a cu za'o dicra fau le nu
cpedu lei pixra i je'epei

> .i ki'e .i .io.i'e do xamgu fanva .i mi ba zi .a'o tcidu je spuda
> le cimoi pagbu

i mi do mutce ckire tu'a lei pinka

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx